# -*- encoding: utf-8 -*-
# stub: vagrant-registration 1.1.0 ruby lib

Gem::Specification.new do |s|
  s.name = "vagrant-registration"
  s.version = "1.1.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 1.3.6") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Langdon White", "Josef Strzibny", "et al"]
  s.date = "2015-12-10"
  s.description = "Enables guests to be registered automatically which is especially useful for RHEL or SLES guests."
  s.email = ["langdon@fedoraproject.org", "strzibny@strzibny.name"]
  s.files = ["CHANGELOG.md", "Gemfile", "LICENSE.md", "README.md", "Rakefile", "lib/vagrant-registration.rb", "lib/vagrant-registration/action.rb", "lib/vagrant-registration/action/register.rb", "lib/vagrant-registration/action/unregister_on_destroy.rb", "lib/vagrant-registration/action/unregister_on_halt.rb", "lib/vagrant-registration/config.rb", "lib/vagrant-registration/plugin.rb", "lib/vagrant-registration/version.rb", "plugins/guests/redhat/cap/registration.rb", "plugins/guests/redhat/cap/rhn_register.rb", "plugins/guests/redhat/cap/subscription_manager.rb", "plugins/guests/redhat/plugin.rb", "resources/rhn_unregister.py", "vagrant-registration.gemspec"]
  s.homepage = "https://github.com/projectatomic/adb-vagrant-registration"
  s.licenses = ["GPL-2.0"]
  s.rubygems_version = "2.5.1"
  s.summary = "Automatic guest registration for Vagrant"

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<yard>, [">= 0"])
    else
      s.add_dependency(%q<yard>, [">= 0"])
    end
  else
    s.add_dependency(%q<yard>, [">= 0"])
  end
end

